Subject: Trainer Candidate - Anbanandhan Balasundaram
From: Anbanandhan Balasundaram <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 02:07:03 -0400

| | Tech Support Test

Name | Anbanandhan Balasundaram
E-mail | [email-masked]
Phone Number | (91) 8237268310
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Vellore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dextra india Pvt.Ltd | Qa/Qc manager | May-2020 | 1lalh 5000 thousands
Previous Employer 1 | Maharashtra seamless Limited | Dy managers | Oct-2019 | 60000
Previous Employer 2 | Kay Jay forging | Manager | Aug-2013 | 40000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Present doing a consulting of Iso, ems, oshas. Only my friends company.
I have  experience in auto parts manufacturing more than 12 Years In GCL(Greaves Cotton Limited)

Pipe manufacturing experience Since 5 years  in MSL

Construction  parts manufacturing experience 2 years In Dextra india Pvt.Ltd

I can handle system, qa,qc,laboratory, calibration

I have got ISO  certificate without non-Conformance (NC) two ime
1.Candidate Name: Anbanandhan
2. Qualification: B.TECH MBA
3. Current company Not in job market.
4. Department :Quality.
5. Designation QA/QC MANAGER

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Iso certificate period was going to expire if 2 after audit if I get any NC company will get fine so I work hard to make without nc
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | 1 customer is to giving business to us in today's market more compater so we have give best quality, committed delivery time, with correct cost so customer should happy if customer happy we also get more orders from customers, because of customer we get money and business but they ot depend us
What according to you makes you a good candidate for this position? | Customer satisfaction,  proper service, communication and customer handling,  commitment
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |